{{ define "main" }}

<section class="section">

  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex">
          <div class="text-center mr-4">
            <div class="p-4 bg-primary text-white">
              <span class="h2 d-block">{{ .PublishDate.Format "06"}}</span> {{ .PublishDate.Format "Jan, 2006"}}
            </div>
            <a href="{{ .Params.Descarga }}" download="{{ .Title }}.pdf" class="btn btn-primary mt-2">Descargar</a>
          </div>
          <!-- notice content -->
          <div class="d-flex flex-wrap">
            <h2>{{.Title}}</h2>
            <iframe style="width: 1000px; height: 70vh" src="{{.Params.descarga}}"></iframe>
          </div>
          <!--<iframe src="https://docs.google.com/document/d/e/2PACX-1vTQ1XWze13v3b_BmS7rtvyDj-083FmHVN-_FzN0KNjZRVACX-NdgD1MkQXnqxTEPA/pub?embedded=true"></iframe>-->
        </div>
      </div>
    </div>
  </div>
</section>
<!-- /notice details -->
{{ end }}
